#banner{
    padding: clamp(5rem,20vw,15rem) 0;
    position: relative;
    z-index: 10;
}
.banner__dec{
    position: relative;
}
.banner__dec::before,
.banner__dec::after{
    content: '';
    position: absolute;
    z-index: 14;
    width: clamp(150px, 25%, 400px);
    aspect-ratio: 498 / 171;
}
.banner__dec::before{
    background: url('../img/dec__grass1.png');
    background-size: contain;
    background-repeat: no-repeat;
    top: calc((clamp(150px, 100%, 400px) / 2) * -1);
    right: -20px;
}
.banner__dec::after{
    background: url('../img/dec__grass2.png');
    background-size: contain;
    background-repeat: no-repeat;
    bottom: calc((clamp(150px, 100%, 400px) / 2.4) * -1);
    left: -20px;
}
.banner_item{
    padding: clamp(5px,1vw,10px);
    border: 2px solid #8E7C40;
    outline: 1px solid #8E7C40; /* 内側に追加する線 */
    outline-offset: clamp(-10px,-0.3vw,-5px);
}
.banner_items.noslider,
.banner_items.middle-noslider{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: clamp(5px,2vw,20px);
    width: 100%;
    margin: auto;
}
.banner_items.noslider{
    position: relative;
}
.banner_items.noslider.slide_length1 .banner_item{
    width: clamp(400px,70vw,600px);
}
.banner_items.noslider.slide_length2 .banner_item{
    width: clamp(200px,40vw,600px);
}
.banner_items.noslider.slide_length3 .banner_item{
    width: clamp(200px,30vw,600px);
}
.banner_items.noslider .dec__star1,
.banner_items.noslider .dec__star2{
    position: absolute;
    transform: translate(0,-50%);
    width: clamp(200px, 20%, 300px);
    z-index: -1;
}
.banner_items.noslider .dec__star1{
    top: 40%;
    left: calc(86% - clamp(200px, 20%, 300px));
}
.banner_items.noslider .dec__star2{
    top: 60%;
    right: calc(86% - clamp(200px, 20%, 300px));
}

.banner_items.middle-noslider .banner_item{
    width: clamp(200px,40vw,450px);
}
.banner_items.slider .slider-wrapper{
    gap: clamp(10px,5vw,30px);
}
#banner .slick-slide {
  margin: 0 10px;
}
#banner .slider-pagination{
    margin-top: 20px;
    position: relative;
    z-index: 14;
}
#banner .banner_item img {
    aspect-ratio: 2 / 1;
    object-fit: cover;
    width: 100%;
}
#banner.banner_length0{
    padding: clamp(2rem,5vw,7rem) 0;
}

@media screen and (max-width: 1100px) {
    .banner__dec::before{
        top: -45px;
    }
    .banner__dec::after{
        bottom: -45px;
    }
}
@media screen and (max-width: 960px) {
    #banner{
        padding: clamp(5rem,10vw,15rem) 0;
    }
    .banner_items.noslider .dec__star1{
        left: -60px;
    }
    .banner_items.noslider .dec__star2{
        right: -60px;
    }
}
@media screen and (max-width: 640px) {
    .banner_items.noslider .dec__star1,
    .banner_items.noslider .dec__star2{
        display: none;
    }
}
@media screen and (max-width: 480px) {
    .banner_item {
        border: 1.5px solid #8E7C40;
        outline: 0.5px solid #8E7C40;
        outline-offset: -3.5px; 
    }
}